p a,
li a {
  font-weight: 600;
}

figcaption {
  color: #757575;
}

::marker {
  color: #ce3031;
}

.d-body span a {
  color: #e11229;
  font-weight: 600;
  text-decoration: underline;
}

.d-body span a:hover {
  color: #007FFF;
  text-decoration: underline;
}

.pointer {
  pointer-events: none;
}

.content-img {
  margin-bottom: 1rem;
}

.important {
  border-left: 3px solid #cf2f32;
  padding-left: 10px;
  font-style: italic;
}

.days {
  border: 1px solid #ce3031;
  border-radius: 6px;
  padding-left: 1rem;
  padding-right: 1rem;
  margin-bottom: 1rem;
}

.day {
  display: block;
  text-align: center;
  text-transform: uppercase;
  font-weight: 600;
  padding: 5px;
  color: #ce3031;
  margin-top: 1rem;
}

.box-shadow {
  box-shadow: 0 0 10px 0 #757575;
}

article .article-content .steps .button-link {
  display: block;
  margin: 0 auto;
  padding: 15px;
  border-radius: 6px;
  text-align: center;
  font-weight: 700;
  color: #fff;
  background-color: #e11229;
  box-shadow: 0 3px 1px 0px #411111;
  margin: 1rem 0;
  transition: all 0.3s ease-in-out;
  text-decoration: none;
}

article .article-content .steps .button-link:hover {
  text-decoration: none;
  box-shadow: none;
  transform: translateY(3px);
  background-color: #007FFF;
  color: white;
}

.screen {
  max-width: 200px;
  box-shadow: 0 0 5px 0 #d8d8d8;
  border-radius: 4px;
  margin-top: 1rem;
}

@media (max-width: 800px) {
  .hidden-mobile {
    display: none !important;
  }
}

/*-----*/
.discussion-wrapper .d-comments-wrapper .d-comment-wrapper .d-btn i {
  color: #35b03f;
  display: inline-block;
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  margin-right: 6px;
}

.discussion-wrapper .d-comments-wrapper .d-comment-wrapper .d-btn {
  background-color: #fff;
  border: 1px solid #ccc;
  border-radius: 5px;
  color: #000;
  font-size: 12px;
  height: auto;
  padding: 5px 10px;
}

.d-dislike i {
  color: #cf2f32 !important;
}

.d-comments-count-wraper {
  color: #cf2f32;
  font-family: Heuristica, serif;
  font-size: 16px;
  font-weight: 700;
  margin-top: 30px;
}

.discussion-wrapper .d-comments-wrapper .non-border-bot {
  border-bottom: none;
}

.reg__list {
  margin-top: 15px;
  list-style: none;
  padding: 0;
  counter-reset: counter;
  display: flex;
  flex-direction: column;
  gap: 18px;
}

.reg__item {
  padding: 5px 10px;
  background: #dddfe2;
  border-radius: 10px;
  border-left: 2px solid #e11229;
  border-right: 2px solid #e11229;
  display: flex;
  align-items: center;
  width: 100%;
  gap: 10px;
  counter-increment: counter;
  margin: 0;
  padding-left: 25px;
}

.reg__item::before {
  content: "1";
  color: #e11229;
  flex-shrink: 0;
  border: 1px solid #e11229;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 35px;
  height: 35px;
  content: counter(counter);
  position: static;
  font-size: 18px;
}

.d-comment-wrapper.level-1 .d-post {
  padding-left: 80px;
}